import request from '@/utils/request';

const path = {
  cableTypeEnum: 'api/equipParam/selectItem',
  saveParam: 'api/equipParam/saveParam',
  selectEquipByType: 'api/equipParam/selectEquipByType',
}

export function cableTypeEnum() {
  return request.post(path.cableTypeEnum, ...arguments);
}

export function saveParam() {
  return request.post(path.saveParam, ...arguments);
}

export function selectEquipByType() {
  return request.post(path.selectEquipByType, ...arguments);
}
